TeXmacsView {TeXmacs} | R Documentation

## function to start postscript TeXmacs interface

### Description

Usually one uses the X11 device when interacting with TeXmacs. When X11 is not available (for example in a remote login, start.view() will open a postscript file with all defaults set correctly. end.view() will close that file. While working, use v() to insert the current file into the TeXmacs buffer.

### Usage

    start.view()
    end.view()

### Details

### Warning

....

### Author(s)

Michael Lachmann Tamarlin

### See Also

See also `TeXmacs`,

### Examples

    ##---- Should be DIRECTLY executable !! ----
    ##-- ==>  Define data, use random,
    ##--    or do  help(data=index)  for the standard data sets.

    ## The function is currently defined as
    function()
      {
        dev.off()
        op <- options("texmacs")$texmacs
        op$nox11 <- F
        options(texmacs=op)
        unlink(op$file)
      }

[Package Contents]